You are not logged in.

Pink Ribbon - DLC Kompatibelität schlecht

Antworten im Thema: 0 » Der letzte Beitrag (Oct 13th 2019, 10:31am) ist von Rubber-Duck.

Rubber-Duck

Sattelzug-Fahrer

  • "Rubber-Duck" started this thread

Posts: 51

  • Send private message

1

Sunday, October 13th 2019, 10:31am

Pink Ribbon - DLC Kompatibelität schlecht

Hi,

ich finde es ziemlich blöd, dass dieses DLC auf so wenigen 1.35.x - Versionen läuft. Da ich ungern von dem 1.36-Update überrascht werde, habe ich meine SCS-Games auf 1.35.x festgezurrt. Bis dato wusste ich nur, dass die Ribbons-DLC eben die 1.35er Version benötigen.

Trotzdem kommt bei den voreingestelltem 1.35.x (unter Spieleigenschaften) eine Inkompatibelitätswarnung. Hätten sie das vorher kommuniziert hätte ich mir diesen DLC sparen können. Der Ribbon-DLC läuft nur unter den beiden neuesten 1.35.x-Versionen und nicht auf der Version, die man einstellen kann.

-volker-


Social bookmarks

Counter:

Hits today: 28,473 | Hits yesterday: 100,371 | Hits record: 213,546 | Hits total: 100,018,555 | Average hits: 31,842.68

Clicks today: 33,523 | Clicks yesterday: 121,916 | Clicks record: 756,082 | Clicks total: 520,904,616 | Clicks avarage: 165,839.19 | Counts since: May 3rd 2011, 7:40am

Ungelesene Beiträge Unbeantwortete Themen Themen der letzten 24 Stunden

Euro Truck Simulator,Euro Truck Simulator 2,German Truck Simulator,Forum,Community,Downloads,Support,Euro Trucksimulator,Euro Trucksimulator 2,German Trucksimulator,Trucks,18 Wheels of Steel,Haulin,Convoy,Pttm,Long Haul,Trucksimulator,Trucksimulation,Truck Simulator,Simulation,ATS,Trucksim,Extreme Trucker 2,ETS,ETS2,GTS,UKTS,ET,ET2,18WoS,Tutorial,Tutorials,Tipp,Zmodeler,z3d,Modding,SCS,simulation,support, Zmod,z3d,Sk,Skins,Map,Maps,Mod,Mods,Trucksims,STD,Scania Truck Driving Simulator,Scania,ETS2Mods, Euro Trucksimulator2 Mods